@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap');

$default-font-size: 1.6rem;
$default-line-height: 1.6rem;

$font-weight-light: 300;
$font-weight-normal: 400;
$font-weight-bold: 500;

* {
  font-size: $default-font-size;
}

h2 {
  font-weight: $font-weight-light;
  font-size: 2.6rem;
  line-height: 2.6rem;
}

h3 {
  font-weight: $font-weight-bold;
  font-size: $default-font-size;
  line-height: $default-line-height;
}

p {
  font-weight: $font-weight-normal;
  font-size: $default-font-size;
  line-height: $default-line-height;
}
